Bug 191332 - [patch] www/phalcon: update to 1.3.2
Summary: [patch] www/phalcon: update to 1.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-24 10:11 UTC by Franco Fichtner
Modified: 2014-07-15 14:36 UTC (History)
2 users (show)

See Also:


Attachments
1.3.1 => 1.3.2 (797 bytes, patch)
2014-06-24 10:11 UTC, Franco Fichtner
no flags Details | Diff
1.3.1 => 1.3.2 (797 bytes, patch)
2014-07-02 19:00 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2014-06-24 10:11:37 UTC
Created attachment 144089 [details]
1.3.1 => 1.3.2
Comment 1 Franco Fichtner 2014-07-02 19:00:14 UTC
Created attachment 144347 [details]
1.3.1 => 1.3.2

The github distfile is one byte off since Monday.  distinfo regenerated.

We've been using this phalcon version in production since this bug was opened without a problems.  :)
Comment 2 Franco Fichtner 2014-07-12 16:22:36 UTC
Ping. :)
Comment 3 linpct 2014-07-14 02:22:40 UTC
Maintainer approved. Thanks.
Comment 4 commit-hook freebsd_committer 2014-07-15 14:33:05 UTC
A commit references this bug:

Author: wg
Date: Tue Jul 15 14:32:51 UTC 2014
New revision: 361928
URL: http://svnweb.freebsd.org/changeset/ports/361928

Log:
  www/phalcon: update to 1.3.2

  PR:		191332
  Submitted by:	Franco Fichtner
  Approved by:	maintainer

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo